@charset "utf-8";
 

@media (min-width:1601px){html{font-size:16px;}}
@media (min-width:1400px) and (max-width:1600px){html{font-size:14px;}}
@media (min-width:640px) and (max-width:1399px){html{font-size:13px;}}
@media (min-width:481px) and (max-width:639px){html{font-size:13px;}}
@media (min-width:329px) and (max-width:480px){html{font-size:13px;}}


@media (min-width: 768px)
{
}

@media (min-width: 992px)
{
}

@media (min-width: 1200px)
{
}

@media (min-width: 1280px)
{

}

@media (min-width: 1440px)
{
 	
}

@media (min-width: 1660px)
{
 
}

@media screen and (min-width:1200px) and (max-width:1440px)
{

}

@media (max-width: 1660px)
{
}

@media (max-width: 1600px)
{

}
.web{}
.wap{ display:none;}
@media (max-width: 1440px)
{
 
}

@media (max-width: 1360px)
{
 
}

@media (max-width: 1280px)
{
 
}

@media (max-width: 1200px)
{
#nav{ margin-right:1.5rem;}
#header{ display:none;}
#m_header{ display:block; }
#banner .swiper-container{ height: calc(100vh - 4.5rem);}
#nav_btn_box{ display: block;}
.n_title{ display:none}
#m_n_nav{ display:block}
.web{ display:none;}
.wap{ display:block;}
span.wap{ display: inline;}
.online_q{ display:none;}
 body{ padding-top: 4.5rem;}
 .s_about .right{ width: 32rem; max-width: 100%;}
 .foot_logo{ display: none;}
 .n_solution ul li .box .txt{ padding: 2rem;}
 #n_mian{ background-size: 150%;}
 .n_tt h3{ font-size: 3rem;}

}

@media (max-width: 1100px)
{
    #foot .box1 .left{ display: none;}
    #foot .box1 .right{ justify-content: space-between; width: 100%;}
}

/*==========================导航和banner变成手机模式============================*/

@media (max-width: 992px)
{
.xq_qicai .xq_con{ flex-direction: column; }
.xq_qicai .m .left_con{ padding: 4rem 0;}
.xq_qicai .m .right_con{ border: 0; padding: 0; padding-bottom: 4rem; width: 100%;}
.xq_qicai .hd{ padding-bottom: 1.75rem; margin-bottom: 1.75rem;}
.xq_qicai .m .right_con{ padding-top: 0 !important; margin-top: 0;}
.xq_qicai .m .left_con{ padding-right: 0;}
.right_tuijian ul li:last-child a{ border-bottom: 0; padding-bottom: 0;}
.n_licheng .bd {
    display: none;
  }
  .licheng_slide_wap {
    display: block;
  }
  .n_licheng .hd .btnbox {
    display: none;
  }
  .n_licheng .hd {
    margin-bottom: 2rem;
  }
  .n_licheng .hd .tt {
    flex-wrap: wrap;
  }
  .n_licheng .hd .tt .ll {
    width: 100%;
    margin-left: -1rem;
  }
  .n_licheng .hd .tt .rr {
    width: 100%;
    padding: 0.5rem 0 0;
  }
  .n_about .m{ flex-direction: column;}
  .n_shuzi{ margin-bottom: 2rem;}
  .n_shuzi ul{ display: flex; justify-content: space-between;}
  .n_shuzi ul li+li{ margin-top: 0;}
  .n_about .leftcon{ margin-right: 0;}
  .n_buju .m{ flex-direction: column;}
  .n_tt h3{ font-size: 2.5rem;}
  .solutionxq .tt1 h3{ font-size: 2.5rem;}
  .solutionxq .tt1 p{ line-height: 1.5;}
}

@media (min-width:481px) and (max-width:992px)
{ 

}

@media (max-width: 860px)
{
 
}

@media (max-width: 768px)
{
.pad_top{ padding-top:5rem !important;}
.pad_bot{ padding-bottom:5rem !important;}
.xs_jianju{ margin-left:-5px !important; margin-right: -5px !important;}
.xs_jianju li{ padding-left:5px !important; padding-right:5px !important;}
.m{ padding: 0 30px;}
.s_about .m{ flex-direction: column; gap: 3rem;}
.s_coop .s_hd ul li a{ width: 6rem;}
#banner .swiper-container{ height: 40rem;}
.n_solution ul{ grid-template-columns: repeat(2,1fr); gap: 1.5rem;}
#n_mian{ background-size: cover;}
.n_baomi h3{ font-size: 2.5rem; margin-bottom: 1.5rem;}
.n_news .bd ul{ grid-template-columns: repeat(2,1fr); gap: 2.5rem 2.125rem; }
.n_fangan .bd ul{ grid-template-columns: 1fr;}
.n_liuyan .m{ flex-direction: column;}
.n_lianxi .box{ flex-direction: column;}
.n_lianxi .box .txt{ width: 100%; padding: 3rem;}
.n_chennuo .txt{ padding:5rem 1rem;}
.btn_chengnuo{ width:3.5rem; height:3.5rem}
.n_tt span{ margin-bottom:.5rem}
.n_chennuo .txt .n_tt{ margin-bottom:2rem;}
.n_honor .bd .li .leftcon{ padding-right: 2rem; min-width: 22rem;}
}

@media (max-width: 480px)
{
.pad_top{ padding-top:3rem !important;}
.pad_bot{ padding-bottom:3rem !important;}
.pad_top2{ padding-top:3rem !important;}
.pad_bot2{ padding-bottom:3rem !important;}
.m{ padding: 0 15px;}
.n_banner{ height: 10rem;}
.n_banner h3{ margin-bottom: 1rem; font-size: 1.875rem;}
#banner .s_btn{ width: 12rem;}
#banner .swiper-container{ height: 32rem;}
#banner .s_btn{ margin-top: 2.5rem;}
.s_about .left h3{ font-size: 1.5rem; line-height: 1.3;}
.btn_liaojie2 span{ width: 3.5rem; height: 3.5rem;}
.s_about .right .border{ left: 10px; top: 10px;}
.s_about .m{ gap: 2rem;}
.s_shuzi ul li span{ font-size: 2rem;}
.s_shuzi{ margin-top: 3rem;}
.s_shuzi .line{ display: none;}
.s_shuzi ul{max-width: 100%; padding: 0 10px;}
.s_shuzi ul li i{ font-size: 1rem;}
.n_shuzi ul li span{ font-size: 2rem;}
.n_shuzi{ margin-top: 0;}
.n_shuzi .line{ display: none;}
.n_shuzi ul{max-width: 100%; padding: 0 10px;}
.n_shuzi ul li i{ font-size: 1rem;}
.s_tt h2{ font-size: 2rem;}
.s_hd .arrbox .arr{ width: 3rem; height: 3rem;}
.s_hd{ flex-direction: column; justify-content: center; align-items: center; gap: 1.5rem;}
.s_solution .bd .box{ padding: 1.5rem;}
.s_coop .s_hd ul li a{ height: 3rem;}
.s_hd{ margin-bottom: 2.5rem;}
.arrstyle .bd{ padding-bottom: 4.5rem;}
#foot{ padding-top: 2.5rem;}
.foot_social{ margin-top: 1rem;}
#foot .box2{ display: flex; flex-direction: column; gap: 1.5rem;}
.foot_tel p{ margin-bottom: 1rem;}
#foot .box2{ margin-top: 1.5rem;}
.copyright{ text-align: center;}
.foot_link{ width: 100%;}
.n_solution ul{ grid-template-columns: repeat(1,1fr);}
.n_solution ul li .box .txt{ padding: 1.5rem 1rem;}
.n_solution ul li .box .txt h4{ font-size: 1.25rem; margin-bottom: .5rem;}
.page a{ min-width: 2.5rem; height: 2.5rem; }
#n_join #list_slide dd .content{ flex-direction: column-reverse;}
#list_slide .content .right{ width: 100%;}
#list_slide .content .left{ width: 100%; padding: 0; margin-bottom: 2rem;}
#n_join #list_slide dd{ padding: 2rem 1.5rem;}
#n_join #list_slide dt h3 span{ font-size: 1rem;}
#n_join #list_slide dt .tgl{ margin-left: 5px;}
#n_join #list_slide dt{ padding: 0 1.5rem; height: 6rem;}
#n_join #list_slide dt h3{ grid-template-columns: .8fr 1fr; gap: 10px;}
#n_join #list_slide dt h3 span{ font-size: 12px;}
#n_join #list_slide dt h3 span:nth-child(1){ grid-column: 1/3;}
.n_baomi h3{ font-size: 2rem; margin-bottom: 1rem;}
.n_baomi .con{ height: auto;}
.n_baomi .bdbox img{ display: none;}
.n_baomi .bdbox .bd{ position: relative; background: #f6f7f7; padding: 3rem 2rem;}
.n_banner .txt p{ font-size: 1.125rem;}
.n_banner .txt h3{ font-size: 2rem;}
.n_subnav ul li a{ line-height: 3.25rem; height: 3.25rem; min-width: 11rem;}
.n_subnav{ margin-bottom: 2.5rem;}
.xq_qicai{ padding: 0 !important;  }
.xq_qicai .xq_con{ display: flex; background: #fff;  position: relative; }
.ar_title .time{ width: 5rem; height: 5rem;}
.ar_title h3{ font-size: 1.5rem; line-height: 1.5;}
.ar_title{ align-items: flex-start; margin-bottom: 2rem;}
#m_header .login{ margin-right: 4rem;}
.n_news .bd ul{ grid-template-columns: repeat(1,1fr); gap: 2rem 2.125rem; }
.n_news .box .txt h4{ margin-bottom: 1rem;}
.n_news .box .txt{ padding: 2rem 1.5rem;}
.n_news .box .txt h4{ font-size: 1.25rem;}
.n_tt h3{ font-size: 2.25rem;}
.n_fangan .bd ul li .box{ flex-direction: column;}
.n_tt{ margin-bottom: 2.5rem;}
.n_liuyan .left{ font-size: 1.5rem;}
.n_liuyan .right form{ display: flex; flex-direction: column;}
.n_lianxi .box .txt{ padding: 2rem;}
.n_lianxi .txt h4{ font-size: 1.375rem; margin-bottom: 1.5rem; }
.n_liuyan .left{ font-size: 1.375rem; line-height: 1.5;}
.n_liuyan .m{ gap: 2rem;}
.n_lianxi .txt .con p img{ height: 1.25rem;}
.ico_tgl{ width: 3rem; height: 3rem;}
.n_chennuo .txt { padding: 3rem 1rem;}
.solutionxq .con2 ul li .box{ padding: 3rem;}
.solutionxq .tt2 h4{ font-size: 2rem;}
.solutionxq .tt2{ margin-bottom: 1.75rem;}
.solutionxq .con1,.solutionxq .con2{ margin-bottom: 3rem;}
.solutionxq .tt1{ margin-bottom: 3rem;}
.solutionxq .tt1 h3{ font-size: 2.25rem; margin-bottom: 1rem;}
.solutionxq .con2 ul li .box img{width: 3.5rem; height: 3.5rem;}
.n_honor .bd .li .leftcon{ width: 100%; margin: 0; height: auto;}
.n_honor .bd .li{ display: block;}
.n_honor .n_subnav{ margin: 0;}
.n_honor .n_tt{ margin: 0;}
}
 























